Bug 152822 - typo in timex.h
typo in timex.h
Status: CLOSED WONTFIX
Product: Fedora Legacy
Classification: Retired
Component: Package request (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Fedora Legacy Bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-21 14:55 EDT by David Lawrence
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Lawrence 2005-03-30 18:28:40 EST
/usr/include/linux/timex.h belonging to glibc-kernheaders-2.4-8.36 on Fedora 
Core 1 is missing the forward slash at the beginning of the comment block at 
line 56.



------- Additional Comments From jkeating@j2solutions.net 2004-10-22 06:06:03 ----

This is not a security bug, nor a crash bug, easy to work around, and not the
target/goal of Fedora Legacy to fix.



------- Bug moved to this database by dkl@redhat.com 2005-03-30 18:28 -------

This bug previously known as bug 2189 at https://bugzilla.fedora.us/
https://bugzilla.fedora.us/show_bug.cgi?id=2189
Originally filed under the Fedora Legacy product and Package request component.

Unknown priority P2. Setting to default priority "normal".
The original reporter of this bug does not have
   an account here. Reassigning to the person who moved
   it here, dkl@redhat.com.
   Previous reporter was dshpakov@fnal.gov.
Setting qa contact to the default for this product.
   This bug either had no qa contact or an invalid one.


Note You need to log in before you can comment on or make changes to this bug.